<?PHP include($targetedX);

include("./../".$SYSP."/functions/dd-images3.inc.php");

$saveCheck=$targetedX;
include("./../function/autoX-loadingS10.inc.php");

include($exCS."/index.inc.php");
include($exCD."/gallery.inc.php");
include($exCD."/gallery-cat.inc.php");
if($secGallery == "on"){
$chckPic1="<span class='resT'><b>".$sData10." ".$onlineX."</b></span>";
}else{
$chckPic1="<span class='resF'><b>".$sData10." ".$offlineX."</b><br><span class='font14'><a href='govern-website-index.php' class='vlink1'>".$appinfo0."</a></span>";
}
?>

<input type="hidden" name="lightboxV" value="1">
<input type="hidden" name="pic01S" value="">
<input type="hidden" name="pic02S" value="">
<input type="hidden" name="pic03S" value="">
<input type="hidden" name="pic04S" value="">
<input type="hidden" name="pic05S" value="">
<input type="hidden" name="pic06S" value="">
<input type="hidden" name="pic07S" value="">
<input type="hidden" name="pic08S" value="">
<input type="hidden" name="pic09S" value="">
<input type="hidden" name="pic10S" value="">
<input type="hidden" name="pic11S" value="">
<input type="hidden" name="pic12S" value="">
<input type="hidden" name="pic13S" value="">
<input type="hidden" name="pic14S" value="">
<input type="hidden" name="pic15S" value="">
<input type="hidden" name="pic16S" value="">
<input type="hidden" name="pic17S" value="">
<input type="hidden" name="pic18S" value="">
<input type="hidden" name="pic19S" value="">
<input type="hidden" name="pic20S" value="">
<input type="hidden" name="pic21S" value="">
<input type="hidden" name="pic22S" value="">
<input type="hidden" name="pic23S" value="">
<input type="hidden" name="pic24S" value="">

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th colspan='2' class="font18"><?PHP echo $areaD;?></th>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>

<?PHP echo "
<tr class='menu-out4'>
<td class='wd150s'><div class='formtitle3'>".$appimginfo1b.":</div></td>
<td>
<div class='formtitle2'>".$chckPic1."</div>
</td>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>
";

if($picturePos == "1"){$posX=$appimginfo2b1;}
elseif($picturePos == "2"){$posX=$appimginfo2b2;}
elseif($picturePos == "3"){$posX=$appimginfo2b3;}
elseif($picturePos == "4"){$posX=$appimginfo2b4;}
elseif($picturePos == "5"){$posX=$appimginfo2b5;}
elseif($picturePos == "6"){$posX=$appimginfo2b6;}
else{$posX="";}
echo "
<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appimginfo2."</span><span class='formsub'>[".$appimginfo2a."]:</span></div>
<div class='form-container'>
<select name='picturePos' class='formfieldD'>
<option value='$picturePos' class='formfield1'>".$posX."</option>";
include("./functions/dd-blockposition2a.inc.php");
echo "</select>
<span class='formsub'></span>
</div>
</td>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appimginfo10."</span><span class='formsub'>[".$appimginfo10a."]:</span></div>
<div class='form-container font14'>
<b>".$appimginfo9." 0:</b> ".$cat0."<br>
<b>".$appimginfo9." 1:</b> ".$cat1."<br>
<b>".$appimginfo9." 2:</b> ".$cat2."<br>
<b>".$appimginfo9." 3:</b> ".$cat3."<br>
<b>".$appimginfo9." 4:</b> ".$cat4."<br>
<b>".$appimginfo9." 5:</b> ".$cat5."<br>
<b>".$appimginfo9." 6:</b> ".$cat6."<br>
<a href='app-pictures4-edit1.php' class='vlink1 fwb'>".$appimginfo10b."</a>
</div>
</td>
</tr>

<tr class='tbX dpl1'>
<td colspan='2'><div class='dataline1'></div></td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appimginfo3."</span><span class='formsub'>[".$appimginfo3a."]:</span></div>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='100' -->
<input class='formfield1 effect-1' type='text' maxlength='100' id='picHL' name='picHL' value='$picHL'> 
<span class='focus-border'></span>
</div>
</td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appimginfo3b."</span><span class='formsub'>[".$appimginfo3c."]:</span></div>
<div class='form-container'>
<!--webbot bot='Validation' B-Value-Required='TRUE' I-Maximum-Length='100' -->
<input class='formfield1 effect-1' type='text' maxlength='100' id='picSB' name='picSB' value='$picSB'> 
<span class='focus-border'></span>
</div>
</td>
</tr>

<tr class='menu-out4'>
<td colspan='2'>
<div><span class='formtitle'>".$appimginfo3d.":</span></div>
<div class='form-container'>
";
include("./../function/timestamp.inc.php");
$sitecontent="gallery-text";
$editaction=$_SERVER['PHP_SELF'];
$fileXcontentD=$sitecontent.".php";
$fileXcontent=$exCC."/".$sitecontent.".inc.php";
$documentbaseurl=$projectURL."/";
include("./../editorX.inc.php");
echo "
</div>
</td>
</tr>
";

$picDX="01";$picDN="1";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="02";$picDN="2";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="03";$picDN="3";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="04";$picDN="4";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="05";$picDN="5";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="06";$picDN="6";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="07";$picDN="7";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="08";$picDN="8";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="09";$picDN="9";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="10";$picDN="10";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="11";$picDN="11";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="12";$picDN="12";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="13";$picDN="13";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="14";$picDN="14";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="15";$picDN="15";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="16";$picDN="16";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="17";$picDN="17";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="18";$picDN="18";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="19";$picDN="19";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="20";$picDN="20";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="21";$picDN="21";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="22";$picDN="22";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="23";$picDN="23";include("./function/app-pictures".$picVersion."-list.inc.php");
$picDX="24";$picDN="24";include("./function/app-pictures".$picVersion."-list.inc.php");

echo "
<tr class='tbX'>
<td colspan='2'><div class='dataline1 dpl1'></div></td>
</tr>

<tr class='tbX'>
<td colspan='2' class='txtVM txtR'><button type='submit' id='save' name='save' class='btn form-btn1'><i class='fa fa-arrow-circle-right'></i> ".$saveD."</button></td>
</tr>
";
?>
</table>

<div class="clearX box-footer"></div>
</div>
